<div class="uiPassives">
	<div class="heading">
		<div class="heading-text">Passive Tree</div>
	</div>
	<div class="bottom">
		<canvas class="canvas"></canvas>
		<div class="button btnReset">Reset Nodes</div>
	</div>
	<div class="status">
		<div class="points"></div>
	</div>
</div>
